# Uses of Class
org.eclipse.draw2d.graph.RankList

Packages that use RankList
Package
Description
org.eclipse.draw2d.graph
Stand-alone algorithms related to Graph Drawing.

## Uses of RankList in org.eclipse.draw2d.graph

Fields in org.eclipse.draw2d.graph declared as RankList
Modifier and Type
Field
Description
`RankList`
DirectedGraph.`ranks`
Deprecated, for removal: This API element is subject to removal in a future version.
This field will be made package-private after the 2027-12 release.